[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETNONCLIENTMETRICS

Used to set metrics for the non-client area on a visible window. The parameter value contains size and font information for the window, menu bar, status bar, borders, and fonts applied to the window elements.

## Declaration

Source position: lcltype.pp line 2015

`const SPI_SETNONCLIENTMETRICS = 42;`